Subject: Intermediate draft (draft-ietf-nfsv4-01-01)

From: Spencer Shepler <[email-masked]>
Date: Tue, 24 Aug 1999 18:03:25 -0500

In preparation to submit an update to the protocol draft,
I have copied an intermediate version of the protocol draft to
playground.sun.com.  Specifically, the following files:
	draft-ietf-nfsv4-01-01.txt
	draft-ietf-nfsv4-01-01.diff
	draft-ietf-nfsv4-01-01.html
	draft-ietf-nfsv4-01-01.diff.html
	nfs4_prot.x

may be found in:

http://playground.sun.com/pub/nfsv4/draft-01-01

Change bars are available in the 'diff' versions.

Here is a short list of what I have included/modified
in this version:
	Noveck's caching proposal
	Noveck's migration/replication proposal
	Beame's comments on ACCESS
	Interpretation of owner/group
	Various .x cleanups for consistency and better xdr code
	Eisler's various comments
	Various editorial changes

PLEASE NOTE:

I will continue to make changes up to this Friday (Aug 27th)
for this version (i.e 01).  So please take some time to review
the document and send comments.  Draft 01 will be the
basis for the bake-off in October.

What I plan to change between now and Friday:
	Various editorial changes for clarity.
	- including but not limited to sections
		8.5.  Crash recovery
		8.6.  Server revocation of locks
		14.6.  Locking and the new latency

Thanks,
Spencer